
/* ================================================================ 

Logo banner styling

=================================================================== */
/*.dl.GJI {
	display:block;
	width:908px;
	height:92px;	
	position:absolute; 
	margin: 0px;
	z-index:-1;*/
																																																																																																																																		
		}
a.LINK0 {
	left:838px;
	top:20px;
	background:transparent;
}
a.LINK0 {
	display:block;
	width:52px;
	height:0;
	padding-top:58px;
	overflow:hidden;
	position:absolute;
}
a.LINK0:hover {
	background:transparent;
	border:1px dashed red;
	color:red;
}
/*  Not used at this time

    a.BLINK {left:908px; top:90px; background:transparent;}
		a.BLINK {display:block; width:202px; height:17px; overflow:hidden; position:absolute; font-size:0px;}
		a.BLINK:hover  {background:black; border:1px dashed white; color:white; font-size:9px;}
*/

.pg_text {
	position:absolute;
	top:91px;
	left:459px;
	bottom:2px;
	width:400px;
	font-family:arial;
	color:white;
	font-size:9px;
	font-weight: bold;
}
.spkr_right {
	position:absolute;
	top:86px;
	/*bottom:2px;*/
    left:655px;
	width:70px;
}

 

.insert_gji {
	position:absolute;
	top:0px;
	left:810px;
	width:108px;
} 
/* end logo banner map styling */


/*=======================Menu==========================================   */
#BGHolder {width:-908px; /*orig 907px from black border*/
				   height:20px; 
				   background:url(); 
				   padding-top:3px; /*orig 8 px from black border*/
				   padding-left: 2px;
				   margin:0 auto; 
				   /**/
				   border:0px solid #FFFFC9;}/* change to orig 1px to see*/
/* -----------------orig width 748---Height 425 px--------------------------------------------	*/
/* default styling */
.nav,
.nav ul{list-style:none; margin:0; padding:0;font-size:12px;}/* added font-size for longer menu text*/
.nav a {text-decoration:none; color:#FFFFFF;}/* All top tabs text white  yellow=FFFFC9*/
.nav {font-family: arial, sans-serif; font-size:13px; width:907px; margin:0 auto;}

/* style the links */
/* needs a background for IE6 - can be a color or a transparent gif */
.nav a {background:url(../images/black.png); height:35px; line-height:35px; 
-o-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
-icab-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
-khtml-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.9);
}
.nav .drop a {color:#FFFFF;}/* all tabs blue 00CCFF */
.nav ul a {background:url(../images/black.png); height:30px; line-height:30px; margin-bottom:-1px; filter: alpha(opacity=80); opacity:0.8;} 
.nav .fly .main {background: url(../images/blacksub-arrow_2.png);}
.nav .down {background:url(../images/black-arrow_2.png);}
.nav .right ul a {text-align:left; color:#FFFFFF;}/* changes color rollover Technology and menu color /text was right color yellow FFFFC9  FFFFFF*/
.nav .right ul .main {background:url(../images/blacksub-arrow-left_2.png); text-align:right;}

/* HEIGHT */
.nav ul {top:-41px;}
.nav ul ul {top:-58px;} /* position the top of the flyout sub menus */

/* WIDTH change this WITH CARE to suit your requirements */

/*set the link width here*/
.nav .drop {width:129px;}
.nav a {width:110px; padding:0 10px;}
.nav ul li {max-width:129px;} /* fix for IE8 */

/* set the left flyout position here */
.nav ul ul {left:129px;}
/* set the right flyout position here */
.nav li.right ul ul {left:auto; right:129px;}

/* make this WIDTH - 1px */ /* or WIDTH - 0.063em if using em sizing */
.nav a {margin-right:-129px;}

/* ----------------------------------------------------------------------------	*/

/* DO NOT CHANGE ANYTHING BELOW */
.nav li {float:left;} /* fixes IE related bugs, and allows for clearing */
.nav ul {float:left; position:relative; z-index:20;} /* necessary for float drop and to stack the <ul>s */
.nav ul li {clear:left;} /* must clear the floated list item inside sublist */
.nav a {position:relative; display:block;} /* needs to have a position above the rest */
.nav a.main {float:left; /* necessary for float drop */
    margin-top:10000px;} /* bring the top level links back into view */
.nav .drop,
.nav .fly {margin-top:-10000px;} /* hide the sub links and their containers, opera has low upper limits */
.nav ul {margin-bottom:-5000px;} /* avoid any interaction between the subs, can be any large size */

/* The bit that does ALL the work to bring the sub menus into view */
.nav a:hover,
.nav a:focus,
.nav a:active {margin-right:0; z-index:10; outline:0; background-position:left bottom; color:#00CCFF; text-decoration:none;}
                                                                                       /* rollover a main tab now blue 00CCFF*/
/* OPERA fix */
.nav ul:hover,
.nav ul ul:hover {clear:left;} /* to stop intermittent sub link :hover problems */

/* IE6 and 7 fixes */
.nav .fly {width:100%;}
a:active {}

/* ----------------------------------------------------------------------------	*/
/* overlays for menu trail  changes rollover color of top tab FFFFFF*/
.nav a.top {color:#00CCFF; background: url(../images/black-top_2.gif) no-repeat left top; text-align:left; height:41px; line-height:40px; filter: alpha(opacity=100); opacity:1;}

.nav a.sub {color:#00CCFF; background: url(../images/blacksub-arrow_2.png) left bottom; position:relative; left:-129px; top:29px;}
                /*  FFFFFF*/
.nav .right a.top {text-align:left;}
.nav .right a.sub {left:129px; background: url(../images/blacksub-arrow-left_2.png) left bottom; color:#00CCFF;}
                                                                                                        /*FFFFFF  */
/*-------------------------------------------privacy policy------------------------------------------------------- */
#screenshot{

	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;

	}


